/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias 版本 2.2.16，版权所有 2004-2018  Yummy 软件。保留一切权利。";
CFBundleShortVersionString = "2.2.16";
